/* 	CSS Document */

/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--	Page Columns
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */
.column.left {
	float: left;
	width: 60%;
}
.column.right {
	float: right;
	width: 40%;
}
.column.inner-left {
	width: 50%;
	float: left;
}
.column.inner-right {
	width: 50%;
	float: right;
}
